body {
  margin: 0;
}


/* MENU NAV
--------------*/
.navigation * {
    border: 0;
}

.navigation table, .navigation tbody, .navigation tr {
    width: 100%;
}

.navigation td, .navigation td * {max-height: 40px;}

.navigation {
    background: #394959;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    height: 45px;
}

.navigation td {
  padding-top: 6px;
  padding-bottom: 6px;
}

.site-header {
    text-align: center;
}

.navigation .site-header a {
    vertical-align: middle;
    display: inline-flex;
}

.navigation .site-header img {
    height: 30px;
}

.site-menu.right, .site-menu.left {
    width: 45px;
    text-align: center;
    padding: 0;
}

#toggle-sidebar {
    width: 100%;
    text-align: center;
    height: 20px;
    display: block;
}

#toggle-sidebar img {
    height: 20px;
    width: 27px;
}

.site-menu.left a {
    font-size: 27px;
    color: #f4f4f4;
    display: block;
    padding-top: 5px;
}

.site-menu.left a:hover {
    cursor: pointer;
}


/* SIDEBAR
     -----------*/

.sidebar_control {
   float: right;
   padding: 4px 0 0 0;
}

.sidebar {
   display: none;
}

.menu-active .sidebar {
   display: block;
}

.sidebar {
   position: fixed;
   width: 245px;
   right: 0;
   top: 45px;
   height: 100%;
   background: #394959;
   overflow-y: auto;
   z-index: 30000;
   line-height: 1em;
   padding-left: 0;
   margin: 0;
}

.sidebar>li {
   display: block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0 0 .25em;
   position: relative;
   float: left;
   width: 100%;
}

.sidebar a {
    background-image: -webkit-linear-gradient(#3d4c5a,#394959);
    background-image: linear-gradient(#3d4c5a,#394959);
    border-bottom: 1px solid #32404e;
    border-top: 1px solid #425467;
    color: #fff;
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.467;
    border-width: 0 1px 0 0;
    border-style: solid;
    padding: 1.3em 0 1.3em 1.9em;
    border-color: #4c5b69;
    margin-bottom: -5px;
    background-color: #394959;
    text-decoration: none;
}

.sidebar a:hover {
    background: #435567;
}

.sidebar .fa {
   color: #797979;
}



.hidden-button {
  display: none;
}


/* MAIN CONTENT
---------------*/
#the-wrapper {
    margin-top: 47px;
    padding: 20px 0;
}

#wrapper-the {
  padding: 0 20px;
}

.kotak {
    display: inline-block;
    width: 50%;
    float: left;
    padding: 0;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.kekotak {
    min-height: 200px;
    border: 1px solid #e5e5e5;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.04);
    box-shadow: 0 1px 1px rgba(0,0,0,.04);
    background: #fff;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.kotak.kiri {
    padding-right: 10px;
}

.kotak.kanan {
    padding-left: 10px;
}

.garisan {
    height: 20px;
    display: block;
    width: 100%;
}

.isi {
    display: block;
    width: 100%;
    min-height: 100%;
    box-sizing: berder-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.isi .green {
      color: #00838f;
}

.kepala {
    background: #797979;
    border-bottom: 1px solid #ddd;
    color: #fff;
    padding: 10px;
    font-family: cursive,Helvetica,Arial,sans-serif;
    box-sizing: berder-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.badan {
    padding: 10px;
}








/* FORM RULES
-------------*/

.table_heading {
    margin: 30px 0 15px;
}


input {
    min-width: 280px;
}

body.income input {
    line-height: 2;
    padding: 0 5px;
    min-width: auto;
}

input[type="checkbox"] {
    min-width: 10px;
}

.table_form, .table_form tbody, .table_form tr, .table_form th, .table_form td {
    border: 0;
    text-align: left;
}

.table_form .alignright {
    text-align: right;
}

.table_form th, .table_form td {
    padding: 9px;
}

.table_form th, label {
    color: #555;
}

.alert_messages {
    border-left: 4px solid #666;
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 16px;
    line-height: 1.6;
    margin: 25px 20px 24px 2px;
    text-align: left;
    position: relative;
    font-family: "proxima-nova-1", "proxima-nova-2", sans-serif;
    padding: 1.5rem 1.5rem 1.5rem 3rem;
}

.tags a {color: #555;border: 1px solid #dddddd;background-color: #fafafa;font-size: 16px;text-transform: uppercase;padding: 16px 22px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-decoration: none;cursor: pointer;line-height: 1;display: inline-block;margin: 5px;-webkit-transition-duration: 150ms;-webkit-transition-property: color,background-color,opacity,border;-webkit-transition-timing-function: ease-in-out;-moz-transition-duration: 150ms;-moz-transition-property: color,background-color,opacity,border;-moz-transition-timing-function: ease-in-out;-o-transition-duration: 150ms;-o-transition-property: color,background-color,opacity,border;-o-transition-timing-function: ease-in-out;transition-duration: 150ms;transition-property: color,background-color,opacity,border;}

.tags a:hover {
    background: #555;
    color: #fafafa;
}

/*Table */
.post-table {border-top: 1px solid #ddd;}

.post-table .rows, .user-table .rows, .isi .rows {
    border-bottom: 1px solid #ddd;
    display: table;
    width: 100%;
    padding: 13px 8px;
}

.user-table .rows {
  cursor: pointer;
}

.rows.checked {
    background: #ddd;
}

.user-email {
    color: #00838f;
}

.current-role {
    color: #ff5722;
}

.post-table .rows > *, .user-table .rows > *, .header-action > *{
    display: table-cell;
    vertical-align: middle;
}


.header-action {
    margin-bottom: 10px;
}

.header-action .kolum-kiri {
    text-align: left;
    padding-right: 20px;
}

.filter-role, .seselect {
    background: linear-gradient(to bottom,#ccc,rgba(170, 170, 170, 0.15));
    border-radius: 2px;
    display: inline-block;
    height: 35px;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all .2s;
    vertical-align: middle;
    line-height: 35px;
    font-weight: lighter;
    color: #6f6f6f;
    background: #f6f7f9;
    border: 1px solid #dddfe2;
    font-family: Helvetica, Arial, sans-serif, MS Reference Sans Serif Regular,monospace;
    letter-spacing: 0;
    font-size: 12px;
}

.filter-role > *, .seselect {
    border-right: 1px solid #dddfe2;
    display: inline-block;
    padding: 0 10px;
    cursor: pointer;
    text-decoration: none;
    color: #444;
    float: left;
}

.filter-role > *:last-child {
    border: 0;
}

.filter-role .active {
    background-color: #dddfe2;
    font-weight: bold;
}

.filter-role > *:hover, .seselect:hover {
    background: #e9ebee;
}



.post-table .rows .kolum-kanan {
    width: 55px;
}

.user-table .rows .kolum-kanan {
    width: 90px;
    text-align: center;
}

.post-table .rows .kolum-kiri .post-tags {
    display: inline;
}

.post-table a {
    text-decoration: none;
}

.post-table .post-title {
    font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
    font: normal lighter 15.9px/25px Helvetica,Arial,sans-serif;
    line-height: 1.6em;
    color: #00838f;
    -webkit-font-smoothing: antialiased;
    font-weight: 600;
}


.post-table .post-category {
    color: #ff5722;
}

.post-table .post-tags a {
    color: #808080;
}

.post-table .kolum-kiri {
    font-size: 14px;
    font-style: italic;
    font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
}

.post-table .rows:hover, .user-table .rows:hover {
    background: #ddd;
}


.submit-role {
    margin-top: 30px;
}

.post-table .post-edit {
    color: #00838f;
    font-family: "Segoe UI","Segoe WP",Arial,Sans-Serif;
    text-transform: uppercase;
}

.post-table .post-edit .fa {
    font-size: 14px;
}

.post-table a:hover {
    text-decoration: underline;
}


/* user table */
.user-table input[type="checkbox"] {
    margin-right: 8px;
}

.warning {
    color: #bb5656;
    margin-bottom: 10px;
    display: inline-block;
}


.tooltip {
  display:none;
  position:absolute;
  border:1px solid #333;
  background-color:#161616;
  border-radius:5px;
  padding:10px;
  color:#fff;
  font-size:12px Arial;
  z-index: 99999;
}


/* Level Income page CSS */
.level-table {
    font-family: monospace;
    font-size: 30px;
    display: inline-block;
    width: 400px;
    border-bottom: 3px double #a0a0a0;
}

.level-table .label {
    width: 225px;
    text-align: left;
    display: block;
    clear: left;
    float: left;
    border-right: 1px solid #a0a0a0;
}

.level-table .value {
    text-align: right;
    float: right;
    clear: right;
    width: 150px;
}

.level-table * {
    box-sizing: border-box;
}

.level-table .total-amount {
    border-top: 1px solid #a0a0a0;
}

.level-table div {
    clear: both;
}

.level-table span {
    padding: 5px 0;
}

.total-amount .value {
    font-weight: 900;
}

.text-align-right {
    text-align: right;
}


/* ELEMENTARY */

/* ELEMENTARY TABLE */
body .elementary .table {
    overflow-x: auto;
}

body .elementary table {
   max-width: unset;
}
.elementary table {
    font-family: 'roboto', sans-serif;
    font-size: 13px;
    min-width: 100%;
    border-collapse: collapse;
    border-spacing: 0px;
    table-layout: fixed;
}

.elementary thead {
    text-transform: uppercase;
    color: #9e9e9e;
}

.elementary tr {
    border-bottom: 1px solid #ddd;
    height: 48px;
}
